#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wreq
version:              0.5.4.3
visibility:           public
id:                   wreq-0.5.4.3-EmkgiNzj1Wi6R8HTCqiJtr
key:                  wreq-0.5.4.3-EmkgiNzj1Wi6R8HTCqiJtr
license:              BSD-3-Clause
copyright:            2014 Bryan O'\''Sullivan
maintainer:           bos@serpentine.com
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://www.serpentine.com/wreq
synopsis:             An easy-to-use HTTP client library.
description:
    .
    A web client library that is designed for ease of use.
    .
    Tutorial: <http://www.serpentine.com/wreq/tutorial.html>
    .
    Features include:
    .
    * Simple but powerful `lens`-based API
    .
    * A solid test suite, and built on reliable libraries like
      http-client and lens
    .
    * Session handling includes connection keep-alive and pooling, and
      cookie persistence
    .
    * Automatic response body decompression
    .
    * Powerful multipart form and file upload handling
    .
    * Support for JSON requests and responses, including navigation of
      schema-less responses
    .
    * Basic and OAuth2 bearer authentication
    .
    * Early TLS support via the tls package

category:             Web
abi:                  307c13bfa480870335d7278b4a6afc4c
exposed:              True
exposed-modules:
    Network.Wreq Network.Wreq.Cache Network.Wreq.Cache.Store
    Network.Wreq.Lens Network.Wreq.Session Network.Wreq.Types

hidden-modules:
    Network.Wreq.Internal Network.Wreq.Internal.AWS
    Network.Wreq.Internal.Lens Network.Wreq.Internal.Link
    Network.Wreq.Internal.OAuth1 Network.Wreq.Internal.Types
    Network.Wreq.Lens.Machinery Network.Wreq.Lens.TH Paths_wreq

import-dirs:          /usr/lib/ghc-9.2.8/site-local/wreq-0.5.4.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/wreq-0.5.4.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wreq
hs-libraries:         HSwreq-0.5.4.3-EmkgiNzj1Wi6R8HTCqiJtr
depends:
    aeson-2.1.2.1-9T6l6SxZl5u1C3PaFHxalW
    attoparsec-0.14.4-IDdHCXuvqZFAtv2X99gOjm
    authenticate-oauth-1.7-2S1n8Q8wL4RAGoRsn1wxfi base-4.16.4.0
    base16-bytestring-1.0.2.0-3uI24z1Sq0HGbwd5beeMUi
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-Gw4Z4A3AHMGCDF2cJfKkfk
    containers-0.6.5.1 crypton-0.34-Fpqy3C4emJMgOhmqvFm9N
    exceptions-0.10.4 ghc-prim-0.8.0
    hashable-1.4.4.0-JynHLbpSPE72B4j6uWctY4
    http-client-0.7.17-LkMyZpNptn98HvZxyCKVzN
    http-client-tls-0.3.6.3-HaMOh2hLbWb4JSEcAgkxpy
    http-types-0.12.4-9Ur1ShtqVpgp5ryNgXxt8
    lens-5.2.3-FaAjdvRjDs8BQhMYQYzR8W
    lens-aeson-1.2.3-JWqCty5kzCB4ENzsTD2VtC
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    mime-types-0.1.2.0-4X5b6Sz1aAM6TugVqfWYtQ
    psqueues-0.2.8.0-HBRI5F2y8X0KZNolpnWNjY template-haskell-2.18.0.0
    text-1.2.5.0 time-1.11.1.1
    time-locale-compat-0.1.1.5-LoE3V3We7KBAnFwKjT98C2
    unordered-containers-0.2.20-AzoOiKjV26Z32LkoSmNfI7

haddock-interfaces:   /usr/share/doc/haskell-wreq/html/wreq.haddock
haddock-html:         /usr/share/doc/haskell-wreq/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

